/* Gala Timeout */
font: /*BEGIN:general_font*/12px/1.35 Arial, Helvetica, sans-serif/*END:general_font*/;
font:/*BEGIN:h1_font*/normal 22px/1.15 helvetica,arial,sans-serif /*END:h1_font*/;
font:/*BEGIN:h2_font*/ normal 20px/1.25 helvetica,arial,sans-serif/*END:h2_font*/;
font:/*BEGIN:h3_font*/normal 18px/1.35 helvetica,arial,sans-serif /*END:h3_font*/;
font:/*BEGIN:h4_font*/normal 16px/1.35 helvetica,arial,sans-serif /*END:h4_font*/;
font:/*BEGIN:h5_font*/normal 14px/1.35 helvetica,arial,sans-serif /*END:h5_font*/;
font:/*BEGIN:h6_font*/normal 12px/1.35 helvetica,arial,sans-serif /*END:h6_font*/;

/*Page*/
background-color:/*BEGIN:p_bg_color*/#ffffff/*END:p_bg_color*/;
background-image: /*BEGIN:page_bg_image*/url(../images/stripes/blank.gif)/*END:page_bg_image*/;
background-position: /*BEGIN:page_bg_position*/0 0/*END:page_bg_position*/;
background-repeat: /*BEGIN:page_bg_repeat*/repeat/*END:page_bg_repeat*/;

/* Header */
color:/*BEGIN:h_text_color*/#a0a0a0/*END:h_text_color*/; //text header
color:/*BEGIN:h_text2_color*/#8e1e00/*END:h_text2_color*/;// text hover/active
color:/*BEGIN:h_text3_color*/#191919/*END:h_text3_color*/;// text title
color:/*BEGIN:h_text4_color*/#d07d0f/*END:h_text4_color*/;// free account
border: 1px solid /*BEGIN:h_line_color*/#e5d2b2/*END:h_line_color*/


background-color:/*BEGIN:h_bg_color*/#ffffff/*END:h_bg_color*/;
background-image: /*BEGIN:h_bg_image*/url(../images/stripes/blank.gif)/*END:h_bg_image*/;
background-position: /*BEGIN:h_bg_position*/0 0/*END:h_bg_position*/;
background-repeat: /*BEGIN:h_bg_repeat*/repeat/*END:h_bg_repeat*/;
background-color:/*BEGIN:h_bg2_color*/#ffffff/*END:h_bg2_color*/; search


/* Top Menu */
background-color:/*BEGIN:tm_bg_color*/#8e1e00/*END:tm_bg_color*/;
background-color:/*BEGIN:tm_hover_bg_color*/#8e1e00/*END:tm_hover_bg_color*/;
color:/*BEGIN:tm_text_color*/#ffffff/*END:tm_text_color*/;
color:/*BEGIN:tm_hover_text_color*/#ffffff/*END:tm_hover_text_color*/ ;
font:/*BEGIN:tm_font*/normal 14px/1.35 helvetica,arial,sans-serif /*END:tm_font*/;


/* Drop Menu */
background:/*BEGIN:dm_bg_color*/#ffffff/*END:dm_bg_color*/;
color:/*BEGIN:dm_text_color*/#555555/*END:dm_text_color*/; menu text 
color:/*BEGIN:dm_text2_color*/#d07d0f/*END:dm_text2_color*/; hover
color:/*BEGIN:dm_text3_color*/#8e1e00/*END:dm_text3_color*/; title dd menu
font:/*BEGIN:dm_font*/12px/1.35 Arial, Helvetica, sans-serif/*END:dm_font*/;
border: 1px solid /*BEGIN:dm_line_color*/#8e1e00/*END:dm_line_color*/ --

/* Body */
background-color:/*BEGIN:bd_bg_color*/#ffffff/*END:bd_bg_color*/; 
background-image: /*BEGIN:bd_bg_image*/url(../images/stripes/blank.gif)/*END:bd_bg_image*/;
background-position:/*BEGIN:bd_bg_position*/0 0/*END:bd_bg_position*/;
background-repeat:/*BEGIN:bd_bg_repeat*/repeat/*END:bd_bg_repeat*/;
background-color:/*BEGIN:bd_bg2_color*/#8e1e00/*END:bd_bg2_color*/; 
background-color:/*BEGIN:bd_bg3_color*/#eb9a35/*END:bd_bg3_color*/ 
background-color:/*BEGIN:bd_bg4_color*/#8e1e00/*END:bd_bg4_color*/bkg name blog
background-color:/*BEGIN:bd_bg5_color*/#f4eed7/*END:bd_bg5_color*/bkg blog


color:/*BEGIN:bd_text_color*/#8e1e00/*END:bd_text_color*/; // title block
color:/*BEGIN:bd_text2_color*/#555555/*END:bd_text2_color*/; //body text
color:/*BEGIN:bd_text3_color*/#a0a0a0/*END:bd_text3_color*/; //body text
color:/*BEGIN:bd_text4_color*/#191919/*END:bd_text4_color*/; // product name
color:/*BEGIN:bd_text5_color*/#ffffff/*END:bd_text5_color*/; //bkg title block tab
color:/*BEGIN:bd_text6_color*/#d07d0f/*END:bd_text6_color*/; //in stock view all
color:/*BEGIN:bd_text7_color*/#e7ddba/*END:bd_text7_color*/; //title blog



border: 1px solid /*BEGIN:bd_line_color*/#ebdbc5/*END:bd_line_color*/; border input
border: 1px solid /*BEGIN:bd_line2_color*/#8e1e00/*END:bd_line2_color*/; border title
border: 1px solid /*BEGIN:bd_line3_color*/#eb9a35/*END:bd_line3_color*/; border block +++
border: 1px solid /*BEGIN:bd_line4_color*/#f3eade/*END:bd_line4_color*/; border block +++


box-shadow:/*BEGIN:bd_box_shadow*/ 0 0 5px #c4c4c3/*END:bd_box_shadow*/ ;
-moz-box-shadow:/*BEGIN:bd_box_shadow*/ 0 0 5px rgba(196,196,195,1.00)/*END:bd_box_shadow*/ ;
-webkit-box-shadow: /*BEGIN:bd_box_shadow*/0 0 5px rgba(196,196,195,1.00)/*END:bd_box_shadow*/ ;
box-shadow:/*BEGIN:bd_box_shadow*/ none/*END:bd_box_shadow*/ ;
-moz-box-shadow:/*BEGIN:bd_box_shadow*/ none/*END:bd_box_shadow*/ ;
-webkit-box-shadow: /*BEGIN:bd_box_shadow*/none/*END:bd_box_shadow*/ ;

border-radius:/*BEGIN:bd_rounded_corner*/0/*END:bd_rounded_corner*/;
-webkit-border-radius: /*BEGIN:bd_rounded_corner*/0/*END:bd_rounded_corner*/;
-moz-border-radius:/*BEGIN:bd_rounded_corner*/0/*END:bd_rounded_corner*/;
.arrow-box{ position: relative;}
.arrow-box:after, .arrow-box:before{ width:0; height:0; content: ""; position: absolute; top:4px; left:5px }
.arrow-box:before{ border: 3px solid transparent; border-left-color: #7c97bf;}



/* Footer */
background-color:/*BEGIN:f_bg_color*/#781d22/*END:f_bg_color*/;
background-image: /*BEGIN:f_bg_image*/url(../images/stripes/blank.gif)/*END:f_bg_image*/;
background-position:/*BEGIN:f_bg_position*/0 0/*END:f_bg_position*/;
background-repeat:/*BEGIN:f_bg_repeat*/repeat/*END:f_bg_repeat*/;
background-color:/*BEGIN:f_bg2_color*/#fff6e9/*END:f_bg2_color*/;


color:/*BEGIN:f_text_color*/#ffffff/*END:f_text_color*/; text
color:/*BEGIN:f_text2_color*/#8e1e00/*END:f_text2_color*/; text title
color:/*BEGIN:f_text3_color*/#555555/*END:f_text3_color*/; text popular
border: 1px solid /*BEGIN:f_line_color*/#f3eade/*END:f_line_color*/;





/* Button */ 
/* button add to cart*/
background:/*BEGIN:btn1_bg_color*/#8e1e00/*END:btn1_bg_color*/;
color:/*BEGIN:btn1_text_color*/#ffffff/*END:btn1_text_color*/;
border: 1px solid /*BEGIN:btn1_line_color*/ #8e1e00/*END:btn1_line_color*/;
font:/*BEGIN:btn1_font*/14px/1.35 Arial, Helvetica, sans-serif/*END:btn1_font*/;

background:/*BEGIN:btn2_bg_color*/#ec9a36/*END:btn2_bg_color*/;
color:/*BEGIN:btn2_text_color*/#ffffff/*END:btn2_text_color*/;
border: 1px solid /*BEGIN:btn2_line_color*/#ec9a36/*END:btn2_line_color*/;
font:/*BEGIN:btn2_font*/18px/1.35 Arial, Helvetica, sans-serif/*END:btn2_font*/;


color:/*BEGIN:btn3_text_color*/#ffffff/*END:btn3_text_color*/;
font:/*BEGIN:btn1_font*/14px/1.35 Arial, Helvetica, sans-serif/*END:btn1_font*/;


/*Image*/
- tab slider home page: 160x160
- block special, lastest review, recent review, moreview, compare product, dropdown cart, table shopping cart, wishlist: 80x80
- category image, related product, upsell, crossell, image compare page: 240x240

store wide
Body Text 8 Color: #690303

store box 2
Header Text 2 Color: #ec8922
Header Line Color:#262626

store box  1
Button 1 Background Color: #9d032a
Button 1 Line Color: #9d032a
